Bug 1317226 - [abrt] brasero: brasero_burn_sleep(): brasero killed by SIGSEGV
[abrt] brasero: brasero_burn_sleep(): brasero killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cbfafdb209523810255656f1d59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 03:14 EDT by Joachim Frieben
Modified: 2016-12-20 14:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:25:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.16 KB, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: cgroup (200 bytes, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: core_backtrace (16.48 KB, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: dso_list (13.44 KB, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: environ (3.27 KB, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: exploitable (82 bytes, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: maps (66.93 KB, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: mountinfo (3.49 KB, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: open_fds (1.79 KB, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: proc_pid_status (1.04 KB, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details
File: var_log_messages (478 bytes, text/plain)
2016-03-13 03:14 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2016-03-13 03:14:06 EDT
Version-Release number of selected component:
brasero-3.12.1-3.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        brasero
crash_function: brasero_burn_sleep
executable:     /usr/bin/brasero
global_pid:     14886
kernel:         4.4.4-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 brasero_burn_sleep at brasero-burn.c:263
 #1 brasero_burn_eject at brasero-burn.c:452
 #2 brasero_burn_unlock_dest_media at brasero-burn.c:1047
 #3 brasero_burn_unlock_medias at brasero-burn.c:1057
 #4 brasero_burn_record at brasero-burn.c:2835
 #5 brasero_burn_dialog_record_spanned_session at brasero-burn-dialog.c:2156
 #6 brasero_burn_dialog_record_session at brasero-burn-dialog.c:2225
 #7 brasero_burn_dialog_run_real at brasero-burn-dialog.c:2366
 #8 brasero_burn_dialog_run at brasero-burn-dialog.c:2437
 #9 brasero_app_burn at brasero-app.c:540

Potential duplicate: bug 966482
Comment 1 Joachim Frieben 2016-03-13 03:14:12 EDT
Created attachment 1135775 [details]
File: backtrace
Comment 2 Joachim Frieben 2016-03-13 03:14:13 EDT
Created attachment 1135776 [details]
File: cgroup
Comment 3 Joachim Frieben 2016-03-13 03:14:15 EDT
Created attachment 1135777 [details]
File: core_backtrace
Comment 4 Joachim Frieben 2016-03-13 03:14:16 EDT
Created attachment 1135778 [details]
File: dso_list
Comment 5 Joachim Frieben 2016-03-13 03:14:17 EDT
Created attachment 1135779 [details]
File: environ
Comment 6 Joachim Frieben 2016-03-13 03:14:19 EDT
Created attachment 1135780 [details]
File: exploitable
Comment 7 Joachim Frieben 2016-03-13 03:14:20 EDT
Created attachment 1135781 [details]
File: limits
Comment 8 Joachim Frieben 2016-03-13 03:14:22 EDT
Created attachment 1135782 [details]
File: maps
Comment 9 Joachim Frieben 2016-03-13 03:14:23 EDT
Created attachment 1135783 [details]
File: mountinfo
Comment 10 Joachim Frieben 2016-03-13 03:14:24 EDT
Created attachment 1135784 [details]
File: namespaces
Comment 11 Joachim Frieben 2016-03-13 03:14:26 EDT
Created attachment 1135785 [details]
File: open_fds
Comment 12 Joachim Frieben 2016-03-13 03:14:27 EDT
Created attachment 1135786 [details]
File: proc_pid_status
Comment 13 Joachim Frieben 2016-03-13 03:14:28 EDT
Created attachment 1135787 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 11:03:33 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 14:25:18 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.